%define name ftn-faqs
%define version 1.0
%define release alt2

Summary: FAQs fron some FIDO conferences
Name: %name
Version: %version
Release: %release
Group: Books/Computer books
License: distributable
BuildArchitectures: noarch

Packager: Sir Raorn <raorn@altlinux.ru>

Source: %name-%version.tar.bz2
Source1: FTSC.tar.bz2

%description
This package contains some Frequently Asked Questions about FTN
standards and software.

%package -n FTSC
Summary: FidoNet Technical Standards
Version: 20020412
Group: Books/Computer books
Url: http://www.ftsc.org/

%description -n FTSC
FidoNet Technical Standards. It is divided to several parts:

  FTA  containing the Administrative series of documents;
  FTS  containing the Standard series of documents;
  FSP  containing the Proposal series of documents;
  FRL  containing the Reference Library series of documents;

%prep
%setup -q

%install
%__mkdir -p %buildroot%_docdir
tar xjvf %SOURCE1 -C %buildroot%_docdir

%files
%doc *

%files -n FTSC
%_docdir/FTSC

%changelog
* Mon Oct 21 2002 Stanislav Ievlev <inger@altlinux.ru> 1.0-alt2
- rebuild

* Mon Apr 15 2002 Sir Raorn <raorn@altlinux.ru> 1.0-alt1
- Built for Sisyphus
